﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>9.0.30729</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{15CB2D02-8354-46C0-856A-0C55A892AD22}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <StartupObject>QOD.My.MyApplication</StartupObject>
    <RootNamespace>QOD</RootNamespace>
    <AssemblyName>QOD</AssemblyName>
    <FileAlignment>512</FileAlignment>
    <MyType>WindowsForms</MyType>
    <TargetFrameworkVersion>v3.5</TargetFrameworkVersion>
    <OptionExplicit>On</OptionExplicit>
    <OptionCompare>Binary</OptionCompare>
    <OptionStrict>On</OptionStrict>
    <OptionInfer>On</OptionInfer>
    <ApplicationIcon>CtsIcon.ico</ApplicationIcon>
    <SccProjectName>
    </SccProjectName>
    <SccLocalPath>
    </SccLocalPath>
    <SccAuxPath>
    </SccAuxPath>
    <SccProvider>
    </SccProvider>
    <FileUpgradeFlags>
    </FileUpgradeFlags>
    <UpgradeBackupLocation>
    </UpgradeBackupLocation>
    <OldToolsVersion>3.5</OldToolsVersion>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <DefineDebug>true</DefineDebug>
    <DefineTrace>true</DefineTrace>
    <OutputPath>$(OUT_DIR)\build\Oasys3</OutputPath>
    <DocumentationFile>
    </DocumentationFile>
    <NoWarn>42353,42354,42355</NoWarn>
    <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
    <WarningsAsErrors>41999,42016,42017,42018,42019,42020,42021,42022,42032,42036</WarningsAsErrors>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <DefineDebug>false</DefineDebug>
    <DefineTrace>true</DefineTrace>
    <Optimize>true</Optimize>
    <OutputPath>$(OUT_DIR)\build\Oasys3</OutputPath>
    <DocumentationFile>
    </DocumentationFile>
    <NoWarn>42353,42354,42355</NoWarn>
    <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
    <WarningsAsErrors>41999,42016,42017,42018,42019,42020,42021,42022,42032,42036</WarningsAsErrors>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="DevExpress.Data.v9.1, Version=9.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>$(PROJ_ROOT)\Libs\DevExpress\DevExpress.Data.v9.1.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.Utils.v9.1, Version=9.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>$(PROJ_ROOT)\Libs\DevExpress\DevExpress.Utils.v9.1.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.XtraEditors.v9.1, Version=9.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>$(PROJ_ROOT)\Libs\DevExpress\DevExpress.XtraEditors.v9.1.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.XtraGrid.v9.1, Version=9.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>$(PROJ_ROOT)\Libs\DevExpress\DevExpress.XtraGrid.v9.1.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.XtraPrinting.v9.1, Version=9.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>$(PROJ_ROOT)\Libs\DevExpress\DevExpress.XtraPrinting.v9.1.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="DevExpress.XtraReports.v9.1, Version=9.1.5.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>$(PROJ_ROOT)\Libs\DevExpress\DevExpress.XtraReports.v9.1.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Core">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Xml.Linq">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Data.DataSetExtensions">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Import Include="BOSalesOrders" />
    <Import Include="BOSecurityProfile" />
    <Import Include="BOSystem" />
    <Import Include="Cts.Oasys.Data" />
    <Import Include="DevExpress.XtraGrid" />
    <Import Include="DevExpress.XtraGrid.Columns" />
    <Import Include="DevExpress.XtraGrid.Views" />
    <Import Include="DevExpress.XtraGrid.Views.BandedGrid" />
    <Import Include="DevExpress.XtraGrid.Views.Grid" />
    <Import Include="Microsoft.VisualBasic" />
    <Import Include="OasysDBBO" />
    <Import Include="OasysDBBO.Oasys3" />
    <Import Include="OasysDBBO.Oasys3.DB" />
    <Import Include="System" />
    <Import Include="System.Collections" />
    <Import Include="System.Collections.Generic" />
    <Import Include="System.Data" />
    <Import Include="System.Drawing" />
    <Import Include="System.Diagnostics" />
    <Import Include="System.Windows.Forms" />
    <Import Include="System.Linq" />
    <Import Include="System.Xml.Linq" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="dsEnquiry.Designer.vb">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>dsEnquiry.xsd</DependentUpon>
    </Compile>
    <Compile Include="dsOrders.Designer.vb">
      <DependentUpon>dsOrders.xsd</DependentUpon>
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
    </Compile>
    <Compile Include="dsOrders.vb">
      <DependentUpon>dsOrders.xsd</DependentUpon>
    </Compile>
    <Compile Include="frmAuth.Designer.vb">
      <DependentUpon>frmAuth.vb</DependentUpon>
    </Compile>
    <Compile Include="frmAuth.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmChangeDelivery.Designer.vb">
      <DependentUpon>frmChangeDelivery.vb</DependentUpon>
    </Compile>
    <Compile Include="frmChangeDelivery.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmError.Designer.vb">
      <DependentUpon>frmError.vb</DependentUpon>
    </Compile>
    <Compile Include="frmError.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmQODData.Designer.vb">
      <DependentUpon>frmQODData.vb</DependentUpon>
    </Compile>
    <Compile Include="frmQODData.vb">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="My Project\AssemblyInfo.vb" />
    <Compile Include="My Project\Application.Designer.vb">
      <AutoGen>True</AutoGen>
      <DependentUpon>Application.myapp</DependentUpon>
    </Compile>
    <Compile Include="My Project\Resources.Designer.vb">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <Compile Include="My Project\Settings.Designer.vb">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
    <Compile Include="TPWickesEnhancedDataAdapters.vb" />
    <Compile Include="TPWickesEnhancedDataSet.vb">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="XtraDelNoteRep.Designer.vb">
      <DependentUpon>XtraDelNoteRep.vb</DependentUpon>
    </Compile>
    <Compile Include="XtraDelNoteRep.vb">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="XtraEnquiry.Designer.vb">
      <DependentUpon>XtraEnquiry.vb</DependentUpon>
    </Compile>
    <Compile Include="XtraEnquiry.vb">
      <SubType>Component</SubType>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="frmAuth.resx">
      <DependentUpon>frmAuth.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmChangeDelivery.resx">
      <DependentUpon>frmChangeDelivery.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmError.resx">
      <DependentUpon>frmError.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmQODData.resx">
      <DependentUpon>frmQODData.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="My Project\licenses.licx" />
    <EmbeddedResource Include="My Project\Resources.resx">
      <Generator>VbMyResourcesResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.vb</LastGenOutput>
      <CustomToolNamespace>My.Resources</CustomToolNamespace>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="XtraDelNoteRep.resx">
      <DependentUpon>XtraDelNoteRep.vb</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="XtraEnquiry.resx">
      <DependentUpon>XtraEnquiry.vb</DependentUpon>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <None Include="dsEnquiry.xsc">
      <DependentUpon>dsEnquiry.xsd</DependentUpon>
    </None>
    <None Include="dsEnquiry.xsd">
      <SubType>Designer</SubType>
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>dsEnquiry.Designer.vb</LastGenOutput>
    </None>
    <None Include="dsEnquiry.xss">
      <DependentUpon>dsEnquiry.xsd</DependentUpon>
    </None>
    <None Include="dsOrders.xsc">
      <DependentUpon>dsOrders.xsd</DependentUpon>
    </None>
    <None Include="dsOrders.xsd">
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>dsOrders.Designer.vb</LastGenOutput>
      <SubType>Designer</SubType>
    </None>
    <None Include="dsOrders.xss">
      <DependentUpon>dsOrders.xsd</DependentUpon>
    </None>
    <None Include="My Project\Application.myapp">
      <Generator>MyApplicationCodeGenerator</Generator>
      <LastGenOutput>Application.Designer.vb</LastGenOutput>
    </None>
    <None Include="My Project\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <CustomToolNamespace>My</CustomToolNamespace>
      <LastGenOutput>Settings.Designer.vb</LastGenOutput>
    </None>
  </ItemGroup>
  <ItemGroup>
    <None Include="app.config" />
    <None Include="CtsIcon.ico" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\..\..\BusinessObjects\BOSalesOrders\BOSalesOrders.vbproj">
      <Project>{825384EE-CED1-4E77-BA70-5F692F04139C}</Project>
      <Name>BOSalesOrders</Name>
      <Private>False</Private>
    </ProjectReference>
    <ProjectReference Include="..\..\..\BusinessObjects\BOSecurityProfile\BOSecurityProfile.vbproj">
      <Project>{DF83F657-97D7-49FA-A6F2-ABDA1133BC23}</Project>
      <Name>BOSecurityProfile</Name>
      <Private>False</Private>
    </ProjectReference>
    <ProjectReference Include="..\..\..\BusinessObjects\BOStore\BOStore.vbproj">
      <Project>{8774B5AA-DCD9-42CD-96D3-3BF3018A8ACA}</Project>
      <Name>BOStore</Name>
      <Private>False</Private>
    </ProjectReference>
    <ProjectReference Include="..\..\..\BusinessObjects\BOSystem\BOSystem.vbproj">
      <Project>{5CD5D053-339B-4440-A05D-F3A1E2CA4C0D}</Project>
      <Name>BOSystem</Name>
      <Private>False</Private>
    </ProjectReference>
    <ProjectReference Include="..\..\..\Cts.Oasys.Core\Cts.Oasys.Data\Cts.Oasys.Data.vbproj">
      <Project>{43D83026-CDF3-4590-A743-4ACC4D2BDE61}</Project>
      <Name>Cts.Oasys.Data</Name>
      <Private>False</Private>
    </ProjectReference>
    <ProjectReference Include="..\..\..\Oasys Framework\OasysDBBO\OasysDBBO.vbproj">
      <Project>{3DBD864C-D231-41AF-AD4C-B8667CF8680D}</Project>
      <Name>OasysDBBO</Name>
      <Private>False</Private>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.VisualBasic.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>